.toplink {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
A.toplink:link {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
A.toplink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
body {
	background-color: #3C454F;
}
.bottomlink {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}
A.bottomlink:link {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
}
A.bottomlink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #CC0000;
	text-decoration: underline;
}
.features {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #009999;
	text-decoration: none;
}
.bodytext {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
A.bodytext:link {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
A.bodytext:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
.heading {
	font-family: Arial, Tahoma, Verdana, Helvetica;
	font-size: 15px;
	font-weight: bold;
	color: #ff9900;
	text-decoration: none;
}
.textblack {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
A.textblack:link {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
A.textblack:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #ff0000;
	text-decoration: none;
}
A.bodytext-normal:link {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;	
	color: #666666;
	text-decoration: none;

}
A.bodytext-normal:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;	
	color: #ff0000;
	text-decoration: none;

}
.bodybold {
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.bluetext {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #0066cc;
	text-decoration: none;
}
A.bluetext:link {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #0066cc;
	text-decoration: none;
}
A.bluetext:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #0066cc;
	text-decoration: none;
}

BODY { 
	  SCROLLBAR-FACE-COLOR: #eaeaea;
	  SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	  SCROLLBAR-SHADOW-COLOR: #ffffff; 
	  SCROLLBAR-3DLIGHT-COLOR: #1a295e; 
	  SCROLLBAR-ARROW-COLOR: #000000; 
	  SCROLLBAR-TRACK-COLOR: #eaeaea; 
	  SCROLLBAR-DARKSHADOW-COLOR: #1a295e;
	  margin-left: 0px;
	  margin-top: 0px;
	  margin-right: 0px;
	  margin-bottom: 0px;
}

